log4c(1)

NAME
log4c-config - script to get information about the installed version of log4c

SYNOPSIS
log4c-config [--prefix] [--libs] [--cflags] [--version] [--help]

DESCRIPTION
log4c-config is a tool that is used to determine the compile and linker flags that should be used to compile and link programs that use log4c.

OPTIONS
log4c-config accepts the following options:

--version
    Print the currently installed version of log4c on the standard output.

--libs
    Print the linker flags that are necessary to link a log4c program.

--cflags
    Print the compiler flags that are necessary to compile a log4c program.

--prefix
    Print the prefix with which log4c was compiled.

AUTHOR
This manual page was copied from xml2-config manpage written by Fredrik Hallenberg <hallon@lysator.liu.se>. It was modified by František Dvořák <valtri@civ.zcu.cz>.